/* contact-divi-layout-2-3 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/


.info .et_pb_promo_description h2:after,
.map .et_pb_promo_description h2:after {
    content: "";
    display: inline-block;
    height: 3px;

    background-color: #cc0033;
    float: right;
    margin-top: 15px;
}

.info .et_pb_promo_description h2:after {
    width: 59%;
}

.map .et_pb_promo_description h2:after {
    width: 83%;
}



/*Contact Form*/

.contact_3 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field_half.et_pb_contact_field_last {
    margin-right: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field_half {
    width: 47% !important;
    margin-right: 6% !important;
    margin-bottom: 26px !important;
}

.contact_3 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 24px !important;
    width: 100%;
}

.contact_3 h1.et_pb_contact_main_title:after {
    content: "";
    display: inline-block;
    height: 3px;
    width: 70%;
    background-color: #cc0033;
    float: right;
    margin-top: 15px;
}

#page-container .contact_3 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_3 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_3 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_3 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_3 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

/*Animation*/

.contact_3 .et_pb_contact_form p:not(.et_pb_contact_field_half ) {
    clear: both;
}

.contact_3 .et_pb_contact_form p {
    position: relative;
    overflow: visible;
}

.contact_3 .et_pb_contact_form p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;
    z-index: 2;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_3 .et_pb_contact_form p.filled label,
.contact_3 .et_pb_contact_form p.focus label {
    opacity: 0;
    -webkit-transform: translate3d(120px, 0, 0);
    transform: translate3d(120px, 0, 0);
}

.contact_3 .et_pb_contact_form p textarea.et_contact_error,
.contact_3 .et_pb_contact_form p input.et_contact_error {
    border-radius: 6px;
}

.contact_3 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_3 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 24px !important;
}

.contact_3 .et_pb_contact_form p.filled textarea,
.contact_3 .et_pb_contact_form p.focus textarea,
.contact_3 .et_pb_contact_form p.filled input,
.contact_3 .et_pb_contact_form p.focus input {
    box-shadow: 0px 0px 7.36px 0.64px rgba(204, 204, 204, 0.65);
    display: block;
    border: 1px solid #eee !important;
    border-radius: 6px;
    padding-left: 24px !important;
}

/*Footer*/

.footer1 .et_pb_text a {
    color: #fff !important;
}

.footer1 .et_pb_text a:hover {
    opacity: 0.6 !important;
    cursor: pointer;
}

/*Css Animation*/

.footer1 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
}

.footer1 .et_pb_blurb .et_pb_main_blurb_image:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img,
.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px auto -10px;

}

.footer1 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer1 .et_pb_blurb:hover .et_pb_blurb_container:after {
    width: 70%;

}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        width: 58%;
    }
}

@media only screen and (max-width: 980px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        margin-top: 10px;
    }

    .info .et_pb_promo_description h2:after, .map .et_pb_promo_description h2:after {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .contact_3 .et_pb_contact_form .et_pb_contact_field_half {
        width: 100% !important;
        margin-right: 0% !important;
    }

    #page-container .info,
    #page-container .map {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .info .et_pb_promo_description h2:after {
        width: 83%;
    }

    #page-container .map {
        margin-bottom: 30px !important;
    }

}

@media only screen and (max-width: 480px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        width: 40%;
    }

    .map .et_pb_promo_description h2:after,
    .info .et_pb_promo_description h2:after {
        width: 74%;
    }
}
